Subject: Re: pkg/29939
To: None <,,>
From: John D. Baker <>
List: pkgsrc-bugs
Date: 06/20/2005 06:49:03
The following reply was made to PR pkg/29939; it has been noted by GNATS.

From: "John D. Baker" <>
Subject: Re: pkg/29939
Date: Mon, 20 Jun 2005 01:47:58 -0500 (CDT)

 Following the import of minicom 2.1, building fails on MacOS X 10.3.9
 as follows:
 ===> Extracting for minicom-2.1
 ===> Required installed package gkermit-[0-9]*: gkermit-1.00nb1 found
 ===> Required installed package lrzsz-[0-9]*: lrzsz-0.12.20 found
 ===> Required installed package user>=20040801: user-20040801 found
 ===> Required installed package gettext-lib>=0.11.5nb4: gettext-lib-0.11.5nb4 found
 ===> Required installed package gettext>=0.10.35nb1: gettext-0.11.5nb5 found
 ===> Patching for minicom-2.1
 ===> Applying pkgsrc patches for minicom-2.1
 1 out of 1 hunk FAILED -- saving rejects to file src/windiv.c.rej
 Patch /usr/pkgsrc/comms/minicom/patches/patch-ae failed
 Patching failed due to modified or broken patch file(s):
 *** Error code 1
 bmake: stopped in /usr/pkgsrc/comms/minicom
 *** Error code 1
 bmake: stopped in /usr/pkgsrc/comms/minicom
 This is reported here, since pkg/29026 only applies to MacOS X 10.2.8
 and earlier.  When the package can be tested on 10.2.8, feedback will
 be posted to pkg/29026.
 John D. Baker, KN5UKS                    NetBSD     Darwin/MacOS X
 jdbaker(at)mylinuxisp(dot)com                 OpenBSD            FreeBSD
 BSD -- It just sits there and _works_!